/*Main Css */
::selection { background: #36bf6d; color: #fff; text-shadow: none; }
::-webkit-scrollbar {width:5px; background-color: #F5F5F5;}
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {display:none;}
::-webkit-scrollbar-track-piece { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #fff;}
::-webkit-scrollbar-thumb:vertical {border-radius: 10px;background-color: #36bf6d;}

[class^="box-"]{display:none;height: 100%;width: 100%;}
[class^="box-"].showfirst{display:inline-block;width: 100%;}
html{scroll-behavior: smooth;}
body {font-family: 'Geometria';overflow-x: hidden; font-size: 16px; line-height: 1; color: #000000;}
h1,
h2,
h3,
h4,
h5,
h6 { display: block; font-weight: normal; }
*:hover,
*:focus,
* { outline: none !important; }
img { max-width: 100%; height: auto; }
a,
input[type="submit"] { -webkit-transition: all 0.4s ease-In-out; -moz-transition: all 0.4s ease-In-out; -o-transition: all 0.4s ease-In-out; transition: all 0.4s ease-In-out; display: inline-block;cursor: pointer; }
a:hover {color: #ff5e14;}
span{display: inline-block;}

textarea,
select,
input[type],
textarea,
select,
button { background: transparent; border: none; border-radius: 0px; font-family: 'Geometria';font-weight: 400; }
::-webkit-input-placeholder { color: #000000; font-weight: 500; }
::-moz-placeholder { color: #000000; font-weight: 500;}
:-ms-input-placeholder { color: #000000;font-weight: 500; }
:-moz-placeholder { color: #000000;font-weight: 500; }


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
/* Firefox */
input[type=number] {-moz-appearance: textfield;}

/* Padding Classes */
.pad-sec {padding: 100px 0;}
.pad-zero { padding: 0px; }
.pad-l-zero { padding-left: 0px; }
.pad-r-zero { padding-right: 0px; }
.pb-100 {padding-bottom: 100px;}

.mr-24{margin-right: 24px;}
.position-iniatial{position: initial;}

.ovr-hiddn { overflow: hidden; }
.overlay:after { content: ""; position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0, 0, 0, 0.60); z-index: 1; }
.overlay { display: none; }
.overlay.active { display: block; }

/* Heading Classes */
.lg-hding-1 h1{font-size: 70px;font-weight: 900;color: #353537;line-height: 80px;letter-spacing: -1.2px;font-family: 'Geometria-ExtraBold';}
.hding-1 h1{font-family: 'Geometria-ExtraBold';font-size: 45px;line-height: normal;letter-spacing: 1px;color: #353537;}
.hding-1 h1>span { font-size: 30px; color: #07bcf1; display: block; font-family: 'Playfair Display'; font-weight: 400; font-style: italic; line-height: initial; padding-bottom: 20px; }
.hding-2 h2 { font-size: 48px; letter-spacing: 0.8px; color: #000000; font-family: 'Geometria-Bold'; }
.hding-2 h2>span { padding: 0 0 0 100px; font-size: 18px; font-weight: 500; font-style: italic; letter-spacing: 0.4px; color: #8e8c95; display: block; font-family: 'Geometria-Medium'; position: relative; margin-bottom: 30px; }
.hding-2 h2>span:after { width: 65px; height: 2px; background-color: #d1d0d6; position: absolute; left: 0; top: 0; bottom: 0; content: ""; margin: auto; }
.hding-3 h3 { font-family: 'Geometria-Bold'; font-size: 35px; letter-spacing: 0.34px; color: #3b3a40; }
.hding-4 h4 { letter-spacing: 0.3px; color: #3b3a40; font-size: 16px; font-family: 'Geometria-Bold'; }
.hding-5 h5 { letter-spacing: 0.3px; color: #3b3a40; font-size: 18px; font-family: 'Geometria-Bold'; }
.hding-6 h6 {font-size: 24px;color: #353537;line-height: 26px;font-family: 'Geometria-Medium';}
.para-lg p { font-family: Geometria; font-size: 18px; font-weight: 500; font-stretch: normal; font-style: normal; line-height: 1.56; letter-spacing: normal; color: #3b3a40; }
.para p { font-size: 16px; line-height: 1.63; letter-spacing: 0.2px; color: #64626a; }
.para-sm p { font-size: 14px; line-height: 1.63; letter-spacing: 0.2px; color: #64626a; }

.highlighted { color: #ff5e14; }

/* Custom Slick Css */
.slick-list { margin: 0 -15px; }
.slick-slide { margin: 0 15px; }
.slick-dots { padding: 50px 0 0; text-align: center; }
.slick-dots li {padding: 10px;width: auto;display: inline-block;overflow: hidden;border: none;position: relative;}
.slick-dots li button:before,
.slick-dots li button:before { color: #FFF; opacity: 1; font-size: 20px; }
.slick-dots li button {height: 8px;width: 8px;border-radius: 50%;padding: 0px;background: #ddddeb;border: none;cursor: pointer;font-size: 0px;padding: 0px;-webkit-transition: all 0.4s ease-In-out;-moz-transition: all 0.4s ease-In-out;-o-transition: all 0.4s ease-In-out;transition: all 0.4s ease-In-out;box-sizing: border-box;position: relative;}
.slick-dots li.slick-active button {background: #07bcf1;}
.slick-dots li:after {content: "";height: 16px;width: 16px;position: absolute;bottom: -10px;border: 1px solid #07bcf1;left: 0;right: 0;top: 0;margin: auto;border-radius: 100px;opacity: 0;}
.slick-dots li.slick-active:after {opacity: 1; }

/*header css*/
header {-webkit-transition: all 0.4s ease-In-out;-moz-transition: all 0.4s ease-In-out;-o-transition: all 0.4s ease-In-out;transition: all 0.4s ease-In-out;background: #e7ffe3;padding: 21px 0;border-bottom: solid 1px rgba(0, 0, 0, 0.1);}

.logo{display: inline-block;}
.logo img{display: block;width: 167px;}


/* Hamburger Menu */
.menu-Bar {width: 26px;cursor: pointer;position: absolute;right: 15px;bottom: 20px;margin: auto;z-index: 22;display: none;}
.menu-Bar span {display: block;height: 4px;width: 100%;background: #36bf6d;position: absolute;transition: .6s all;border-radius: 100px;}
.menu-Bar span:nth-child(1) { top: 0; }
.menu-Bar span:nth-child(2) { top: 8px; transform-origin: left; }
.menu-Bar span:nth-child(3) { top: 16px; }
.menu-Bar.open span {background: #ffffff;}
.menu-Bar.open span:nth-child(1) { transform: rotate(45deg); top: 12px; transform-origin: right-center; }
.menu-Bar.open span:nth-child(2) { width: 0; opacity: 0; }
.menu-Bar.open span:nth-child(3) { transform: rotate(-45deg); top: 12px; transform-origin: right-center; }

/* Menu Css */
.menuWrap { display: inline-block; vertical-align: middle; }
.menu {font-size: 0px;vertical-align: middle;}
.menu>li {display: inline-block;vertical-align: middle;padding-right: 44px;}
.menu>li.last{padding-right:0;}
.menu>li>a {font-family: 'Geometria';font-size: 14px;letter-spacing: 0.2px; color: #353537;}
.menu>li:hover>a, .menu>li.active>a {color: #36bf6d;border-color: #36bf6d;}

.btn-hover {position: relative;overflow: hidden;z-index: 0;}
.btn-hover span {position: absolute;display: block;width: 0;height: 0;border-radius: 50%;background-color: #36bf6d;-webkit-transition: width 0.4s ease-in-out, height 0.4s ease-in-out;transition: width 0.4s ease-in-out, height 0.4s ease-in-out;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);z-index: -1;}
.btn-hover:hover { color: #ffffff; }
.btn-hover:hover span, ul.portfolio-menu>li.current>a span{width: 225%;height: 562.5px;}

.btn-grp {font-size: 0; }
.btn-grp a.active, .btn-grp a:hover {color: #ffffff; box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.08); background-color: #36bf6d; } 
.btn-grp a {padding: 12.5px 18px; font-family: 'Geometria'; font-size: 13px; font-weight: 500; text-align: center; border-radius: 4px; color: #353537; } 

a.btn-links { color: #36bf6d; font-size: 16px; font-family: 'Geometria-Bold'; }
a.btn-links:hover { color: #000; }

.bg-green {background: #f1ffee;}

/* Main Banner CSS */
.bannerSec {background: #e7ffe3;padding-top: 82px;}
.mainBanner p {max-width: 547px;margin: auto;text-align: center;}
.mainBanner small {font-family: Geometria;font-size: 10px;letter-spacing: normal;text-align: center;color: rgb(0 0 0 / 0.8);}

.btn-banner {font-size: 0;}
.btn-banner a {padding: 22px 26.42px;border-radius: 8px;box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.12);background: #fff;letter-spacing: 0.2px;text-align: center;font-family: 'Geometria-Bold';color: #6bcd92;position: relative;font-size: 16px;}
.btn-banner a:nth-child(2) {width: 204px;padding-right: 48px;padding-left: 0;}
.btn-banner a.active {border-radius: 8px;box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.12);background-color: #36bf6d;color: #fff;}
.btn-banner a:hover i.btn-icon {background: #fff;}

i.btn-icon {position: absolute;top: 0;bottom: 0;margin: auto;right: 0;}
i.btn-icon {-webkit-mask-repeat: no-repeat;-webkit-mask-position: center;-webkit-mask-size: auto;width: 74px;background: #36bf6d;transition: 0.5s;-webkit-mask-image: url(../images/icons/video-icon.svg);}

.fld-input select { height: 42px; margin: 0 0 0 10px; padding: 0 14px; border-radius: 9px; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12); background-color: #fafafa; flex: 1; }
.fld-input label { display: flex; align-items: center; font-size: 16px; color: #3b3a40; font-family: 'Geometria-Medium'; }
.fld-input { margin-bottom: 10px; }
.fld-btn { width: 125px; height: 38px; border-radius: 4px; box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.08); background-color: #36bf6d; margin-top: 22px; }
.fld-btn input { width: 100%; height: 100%; font-size: 13px; text-align: center; color: #ffffff; font-family: 'Geometria-Medium'; }
.fld-btn.btn-hover:hover span { background: #3555c4; }

.analyticsBox { display: flex; }
.analyticsConten { margin-left: 12px; }
.analyticsConten h4 {padding-bottom: 5px;height: 40px;overflow: auto;}

i.sync-icon { flex-basis: 9%; }
i.layer-icon { width: 18%; }

.solutionSec { background: #36bf6d; }
.solution-col-right p { max-width: 488px; }

.solutionBox { display: flex; }
.solutionBox .piechart-icon { border-radius: 46px; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.33); border: solid 1px #ffedb6; background-color: #ffedb6; align-items: center; display: flex; justify-content: center; flex-basis: 42%;width: 100px;height: 70px; }

.solutionContent { padding-left: 16px; max-width: 200px; }
.solutionContent h5,
.solutionContent p,
.solutionContent p>a { color: #fff; }
.solutionContent h5 { padding-bottom: 5px; }
.solutionContent p>a { font-style: italic; font-size: 12px; }
.solutionContent p>a>i { vertical-align: middle; }

.solutionSec h2>span { color: #fff; }
.solutionSec h2>span:after { background: #fff; }

.solution-col-right h2,
.solution-col-right p { color: #fff; }

.solutionSec ul>li { margin-bottom: 72px; vertical-align: top; }
.solutionSec ul>li.last { margin-bottom: 0; }

.colabSec { padding: 70px 0 50px; }

ul.colab-partners { display: flex; justify-content: space-between; align-items: center; padding-top: 55px; flex-wrap: wrap; }
ul.colab-list { column-count: 2; }
ul.colab-list>li {font-size: 16px;font-weight: bold;line-height: normal;letter-spacing: 0.3px;color: #3b3a40;font-family: 'Geometria-Bold';margin-bottom: 32px;padding-left: 25px;position: relative;}
ul.colab-list>li>i {color: #38ac79;position: absolute;left: 0;top: 4px;margin: auto;}
p.colab-para { font-size: 20px; line-height: 1.5; letter-spacing: 0.3px; text-align: center; color: #64626a; padding-top: 100px; }

.profile-circles { width: 425px; height: 425px; margin: 6px 48px 27px 31px; background-color: #d1e8ff; border-radius: 100%; position: relative; }
.profile-circles span { border-radius: 100%; overflow: hidden; position: absolute; }
.profile-circles span:nth-child(1) { left: -10%; top: 10%; }
.profile-circles span:nth-child(2) { left: inherit; top: 0; right: 21px; }
.profile-circles span:nth-child(3) { bottom: 0; left: 10%; }
.profile-circles span:nth-child(4) { right: -15%; bottom: 0; }

.testimonialBox { width: 100%; height: 348px; border-radius: 12px; border: solid 1px #d1d0d6; background-color: #ffffff; display: flex; flex-direction: column; justify-content: center; padding: 0 50px; overflow: auto; }
.testimonialBox p { max-width: 459px; height: 170px; margin: 25px 0; font-family: Geometria; font-size: 24px; line-height: 1.42; letter-spacing: 0.4px; color: #000000; overflow: auto; }

.testimonialProfile { display: flex; align-items: center; }
.testimonialProfile h5>span { display: block; font-size: 14px; letter-spacing: 0.2px; color: #8e8c95; font-family: 'Geometria'; }
.testimonialProfile h5 { font-family: 'Geometria-Medium'; }
.testimonialProfile span { margin-right: 15px; }

.testimonialSec { padding: 0  0 55px; }
.testimonialSec a { font-size: 18px; color: #36bf6d; font-family: 'Geometria-Medium'; text-align: center; padding-top: 50px; margin: auto; display: block; }
.testimonialSec a>i { vertical-align: middle; padding-left: 10px; font-size: 22px; }
.testimonialSec a:hover { color: #3555c4; transform: translate(-10px, -10px); }

.sunshineHead { display: flex; align-items: center; }
.sunshineHead span { width: 70px; height: 64px; border-radius: 48.5px; background-color: #d1e8ff; align-items: center; display: flex; justify-content: center; margin-right: 20px; }
.sunshineHead h6 { font-family: 'Geometria-Bold'; font-size: 18px; letter-spacing: 0.34px; color: #3b3a40; }

.sunshineSec { position: relative; }
.sunshineSec .btn-banner a { border: solid 1px #36bf6d; }
.sunshine-bg { position: absolute; width: 100%; top: 0; }
.sunshine-bg img { width: 100%; }

.sunshineBox { padding: 32px 32px 0; background: #fff; margin-top: 34%; margin-right: 7%; }

.sunshineFooter a { font-size: 18px; color: #36bf6d; font-family: 'Geometria-Medium'; display: block; }
.sunshineFooter a:hover { color: #3351bf; }
.sunshineFooter h4 { font-family: 'Geometria-Bold'; font-size: 15px; letter-spacing: 0.34px; color: #3b3a40; }
.sunshineFooter { padding: 50px 0; }

.pkgHead p { font-family: Geometria; font-size: 20px; line-height: 1.5; letter-spacing: 0.3px; color: #3b3a40; }
.pkgTop h6 { font-family: 'Geometria-ExtraBold'; font-size: 48px; letter-spacing: 0.8px; color: #edb300; }
.pkgTop h6>span { font-family: Geometria; font-size: 14px; line-height: 1.71; letter-spacing: 0.18px; color: #64626a; vertical-align: middle; padding-left: 12px; }
.pkgTop h5 { padding-bottom: 5px; }
.pkgTop { border-bottom: 1px solid rgb(0 0 0 / 0.08); }
.pkgMid { padding: 17px 0; }
.pkgMid ul>li { font-family: 'Geometria-Medium'; font-size: 16px; line-height: 1.63; letter-spacing: 0.2px; color: #64626a; margin-bottom: 15px; }
.pkgMid ul>li>i { padding-right: 5px; }
.pkgMid ul>li.last { margin-bottom: 0; }
.pkgFoot a { height: 48px; border-radius: 8px; box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.12); background-color: #ffffff; line-height: 48px; text-align: center; font-family: 'Geometria-Bold'; font-size: 16px; letter-spacing: 0.2px; color: #000000; position: absolute; bottom: 24px; left: 0; right: 0; margin: 0 24px; }
.pkgBox { padding: 34px 24px; height: 479px; position: relative; border-radius: 12px; }

.yellow { background: #ffedb6; }
.blue { background-color: #d1e8ff }
.green { background-color: #36bf6d }

.pkgBox.yellow .pkgMid ul>li>i { color: #edb300; }
.pkgBox.blue .pkgMid ul>li>i,
.pkgBox.blue .pkgTop h6 { color: #49a4ff; }
.pkgBox.green .pkgTop h6,
.pkgBox.green .pkgTop h5 { color: #fff; }
.pkgBox.green .pkgTop h6>span,
.pkgBox.green .pkgTop p { color: rgb(255 255 255 / 0.72); }
.pkgBox.green .pkgMid ul>li { color: #fff; }
.pkgBox.yellow .btn-hover span { background: #edb300; }
.pkgBox.blue .btn-hover span { background: #49a4ff; }
.pkgBox.green .btn-hover span { background: #0d803b; }

ul.pkg-list { display: flex; justify-content: space-between; }
ul.pkg-list>li { flex-basis: 31.33%; }

ul.tab-nav { display: flex; align-items: center; margin: auto; text-align: center; justify-content: center; padding-bottom: 48px; }
ul.tab-nav>li>span { width: 66px; height: 36px; border-radius: 28.5px; border: solid 1px #d1d0d6; align-items: center; display: flex; justify-content: center; margin: auto; margin: 0 14px; }
ul.tab-nav>li>a>span { font-family: 'Geometria-Bold'; font-size: 18px; line-height: 1.67; letter-spacing: 0.2px; color: #36bf6d; position: relative; }
ul.tab-nav>li>a>span:after { content: ""; width: 80px; height: 16px; border: solid 2px #36bf6d; border-color: #36bf6d transparent transparent transparent; border-radius: 340%/68px 21px 0 0; position: absolute; left: 0; right: 0; top: 26px; }
ul.tab-nav>li>a { font-family: 'Geometria-Medium'; font-size: 18px; font-weight: 500; line-height: 1.67; letter-spacing: 0.2px; color: #64626a; }

ul.toggle-nav>li { display: inline-block; position: relative; transition: 0.5s; }
ul.toggle-nav>li>a { width: 24px; height: 24px; border-radius: 28.5px; display: block; }

ul.toggle-nav>li.current:after { content: ""; height: 100%; width: 100%; position: absolute; background: #36bf6d; top: 0; left: 0; border-radius: 100px; transition: 0.5s; }
ul.toggle-nav>li.current:after { right: 0; left: inherit; }

.successSec { background: #e7ffe3; border-top-right-radius: 48px; border-top-left-radius: 48px; }

a.ftr-logo img { width: 195px; display: block; }

ul.ftr-social { font-size: 0; display: flex; }
ul.ftr-social>li>a { color: #fff; font-size: 12px; height: 24px; width: 24px; text-align: center; line-height: 24px; border-radius: 100px; }
ul.ftr-social>li { flex-basis: 10%; }
ul.ftr-social>li>a:hover { transform: scale(1.5); }

a.tw { background: #55acee; }
a.fb { background: #3b5998; }
a.ld { background: #0976b4; }


ul.footer-links { display: flex; justify-content: space-between; font-size: 0; flex-wrap: wrap; }
ul.footer-links h4 { font-family: 'Geometria-Bold'; color: #3b3a40; font-size: 18px; padding-bottom: 20px; }
ul.quickLinks>li>a { font-size: 14px; line-height: 2.43; letter-spacing: normal; color: #64626a; font-family: 'Geometria-Medium'; }
ul.quickLinks>li>a:hover { color: #36bf6d; }

.contact-page .innerBannerSec {background: #dcfad7;}
.about-page .innerBannerSec {background: #e9fda9;}
.innerHeader header {background: #fff;}

/**/
.btn-innerGrp a:nth-child(2) {padding-right: 0;padding: 22px;}
.innerBannerContent {width: 60%;}
.innerBannerContent h1{letter-spacing:-1px;}
.supportContent h2 {font-weight: 400;font-family: 'Geometria-Medium';color: #353537;letter-spacing: -2px;}
.supportContent p>a { color: #36bf6d; }
.supportContent p>a:hover { color: #6700d4; }

ul.contactInfo>li,
ul.contactInfo>li>a { color: #6b6b6b; font-size: 18px; line-height: normal; font-family: 'Geometria'; }
ul.contactInfo>li:nth-child(2) { margin-bottom: 20px; }
ul.contactInfo>li>a:hover { color: #3cbf71; }
ul.contactInfo>li { font-family: 'Geometria-Medium'; }

.mapSec {background-image: -webkit-linear-gradient(top left, #dcfad7 80%, #dcfad700 50%);}
.mapBox { border-style: solid; border-width: 2px; border-color: rgb(220, 250, 215); border-radius: 20px; background-color: hsl(0 0% 100% / 0.3); box-shadow: 0px 10px 68px 0px rgba(0, 0, 0, 0.22); width: 100%; height: 487px; overflow: hidden; }

.dinoAbtSec h2 { font-size: 113px; font-family: 'Geometria-ExtraBold'; color: #d1e68e; }

.beliveSec { background-image: -webkit-linear-gradient(-180deg, #dcfad7 61%, #dcfad700 50%); padding: 100px 0; margin-bottom: 185px; position: relative; }
.beliveSec:after { content: ""; background-color: rgb(54, 191, 109); opacity: 0.8; position: absolute; left: 20%; width: 511px; height: 151px; z-index: 30; bottom: -100px; z-index: -1; }

.customerSec { background: #36bf6d; padding: 85px 0; }
.customerSec h2 { color: #fff; font-family: 'Geometria-Bold'; letter-spacing: -1px; }
.customerSec p { color: #fff; }

.mix-blend-lighten { mix-blend-mode: lighten; }

a.btn-theme { border-radius: 5px; background-color: rgb(54, 191, 109); width: 203px; height: 48px; line-height: 48px; text-align: center; font-family: 'Geometria-Medium'; color: #fff; }
a.btn-theme span { background: #acc362; }

.storyHead h2 { letter-spacing: -1px; }
.timeline-para { border-style: solid; border-width: 1px; border-color: rgb(215, 215, 215); background-color: rgb(255, 255, 255); width: 100%; height: 110px; align-items: center; display: flex; justify-content: center; padding: 0 30px 0 38px; position: relative; }
.timeline-para p { height: 100px; overflow: auto; display: flex;justify-content: center;align-items: center}
.timeline-para:after { font-size: 51px; content: ''; position: absolute; left: -10px; font-weight: 100; color: #d7d7d7; background: url(../images/about/caret.png); width: 11px; height: 22px; transform: rotate(180deg); }

a.timeline-btn {border-style: solid;border-width: 2px;border-color: rgb(54, 191, 109);border-radius: 5px;background-color: rgb(255, 255, 255);width: 100%;height: 52px;line-height: 20px;text-align: center;font-size: 12px;font-family: 'Geometria-Medium';color: #36bf6d;display: flex; justify-content: center; align-items: center;}
a.timeline-btn:hover { color: #fff; background: #36bf6d; }

ul.timeLine>li:nth-child(odd) .timeline-para:after { left: inherit; right: -10px; transform: rotate(0deg); }
ul.timeLine>li { margin-bottom: 70px; }
ul.timeLine>li.last { margin-bottom: 0; }
ul.timeLine { padding-top: 70px; font-size: 0; position: relative; margin-bottom: 70px; }
ul.timeLine:after { position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 1px; background: #36bf6d; content: ""; margin: auto; z-index: -1; }

.footer-menu-link{display: none;}
.colabSec h2 {font-size: 32px;}


/* new */
.features-page .innerBannerSec {background: #dcfad7;}
.pricing-page .innerBannerSec {background: #dcfad7;}
.product-page .innerBannerSec {background: #9adfbe;}

.lg-hding-1 h1>span { display: block; font-size: 18px; color: #36bf6d; letter-spacing: initial; font-family: 'Geometria'; line-height: initial; }

ul.sticky-nav-links { font-size: 0; text-align: center;}
ul.sticky-nav-links>li { display: inline-block; margin-right: 15px; }
ul.sticky-nav-links>li>a { font-size: 15px; color: #000000; font-family: 'Geometria'; position: relative; padding: 20px 15px; }
ul.sticky-nav-links>li.last { margin-right: 0; }
.sticky-nav { background-color: rgb(255 255 255 / 90%); width: 100%; display: flex; align-items: center; justify-content: center; position: sticky; left: 0; right: 0; margin: auto; z-index: 9999; top: 0; box-shadow: 0px 5px 8px 0px rgb(0 0 0 / 0.09); }

.featuresSec .sticky-top { top: 88px; }
.featuresSec h1 { line-height: 70px; }

.paymentSec { padding-top: 60px; }
.paymentSec h3 { font-size: 45px; color: #353537; font-family: 'Geometria-Bold'; }
.paymentSec h3>span { font-family: 'Geometria'; }

.saveMoneyBox { padding: 38px  30px; border-radius: 10px; background: #feedb5; position: relative; overflow: hidden; padding-bottom: 85%; margin-right: 15px; }
.saveMoneyBox img { position: absolute; bottom: 0; left: 0; right: 0; margin: auto; }
.free-plan h3>span { display: inline; }

.planBoxHead h5 { font-size: 30px; color: #353537; font-weight: 700; font-family: 'Geometria-Bold'; padding-bottom: 26px; position: relative; }
.planBoxHead h5:after { content: ""; background-color: rgb(90, 141, 194); width: 28px; height: 3px; position: absolute; left: 0; bottom: 0; }
.planBoxHead h6 { font-size: 26px; font-family: 'Geometria'; }
.planBox { padding: 30px 30px 40px 30px; border-radius: 10px; }
.planBoxMid ul>li { font-size: 16px; color: #6b6b6b; line-height: 27px; padding-bottom: 30px; position: relative; padding-left: 25px; }
.planBoxMid ul>li.last { padding-bottom: 0; }
.planBoxMid h4 { color: #353537; font-size: 18px; font-weight: 600; padding-bottom: 30px; }
.planBoxMid ul>li i { position: absolute; left: 0; top: 5px; font-size: 15px; }
.planBox.green h4,
.planBox.green h5,
.planBox.green h6,
.planBox.green p,
.planBox.green li { color: #fff; }
.planBox.green a,
.planBox.green h5:after { background: #fff; color: #36bf6d; }
.planBox.green a:hover,
.planBox.green a:hover span,
.planBox.blue a:hover,
.planBox.blue a:hover span { background: #03672b; color: #fff; }
.qa-box h4 { color: #353537; font-size: 30px; font-family: 'Geometria-Medium'; }

.ctaSec { background: #d4bb68; padding: 2% 0; position: relative; z-index: 0; }
.ctaSec h2,
.ctaSec p { color: #fff; }
.ctaSec:after,
.ctaSec:before { content: ""; border-radius: 50%; background-color: rgb(255, 255, 255); opacity: 0.2; width: 513px; height: 513px; position: absolute; top: -25%; left: 20%; z-index: -1; }
.ctaSec:before { bottom: -25%; top: inherit; left: 6%; }

.cta-mdl img { max-width: fit-content; margin-left: -30%; display: block; }
.ctaSec .btn-banner a.active { background: transparent; }
.ctaSec .btn-banner a { border: 2px solid #fff; box-shadow: none; }
.ctaSec .btn-banner a:hover { border-color: #36bf6d; }

.productHead h2 { font-size: 40px; font-family: 'Geometria-ExtraBold'; color: #353537; }
.productHead h2>span { display: block; color: #36bf6d; }
.productSec h2 { color: #353537; letter-spacing: -2px; }
.productSec p { max-width: 495px; }

ul.sticky-nav-links>li>a:after { content: ""; background-color: rgb(54, 191, 109); width: 100%; height: 4px; position: absolute; left: 0; right: 0; margin: auto; bottom: 0; text-align: center; display: block; opacity: 0; transition: 0.5s; }
ul.sticky-nav-links>li.active a:after { opacity: 1; }

@media (max-width: 1200px){
    img { max-width: 100%; height: auto; }
    .menu-Bar { display: block; }
    .menuWrap.open { left: 0px; display: block; padding-top: 50px; }
    .menuWrap {position: fixed;left: -210%;right: 0;top: 0;bottom: 0;margin: auto;background: #000000;height: 100vh;display: flex;align-items: center;justify-content: center;flex-flow: column;transition: all 0.4s ease;z-index: 3;width: 100vw;}
    ul.menu>li {display: block;padding: 0;}
    ul.menu>li>a { margin-bottom: 10px; padding: 0; display: block; text-align: center; margin-bottom: 15px; padding-right: 0px; margin-right: 0px; color: #fff; font-size: 15px; text-transform: capitalize; }
    .logo { display: block; margin: auto; }
    .logo img { width: 100px; }
    .container { position: relative; }
    header .main-header ul.menu>li { display: block; margin: 0px; padding: 0; }
    header .main-header ul.menu>li>a { color: #fff; padding: 10px 20px; margin: 0; text-align: left; }
    header .main-header ul.menu>li a:before { display: none; }
    [data-aos^=fade][data-aos^=fade] { opacity: 1; }
    [data-aos=fade-up] { transform: translate3d(0, 0px, 0); }
    .btn-grp a { padding: 10px; font-size: 11px; font-family: 'Geometria-Medium'; }
}

@media (max-width: 1440px){
    .innerBannerContent {width: 90%;}
    .beliveSec:after{left:5%;}
    .cta-mdl img{margin-left: -10%;width: 100%;}
}

@media (max-width: 824px){
.solutionBox .piechart-icon {
    width: 50px;
    height: 50px;
    padding: 6px;
    margin: auto;
    margin-bottom: 15px;
}
.solutionContent{max-width: 70%;margin: 0 auto;}
.bannerSec{padding-top: 20px;}
.solutionBox{display: block;text-align: center;}
.btn-grp { bottom: -5px; font-size: 0; position: absolute; right: 58px; }
.hding-1 h1 { font-size: 32px; line-height: 30px; letter-spacing: 0; }
.para-lg p { font-family: Geometria;font-size: 14px;}
.btn-banner a,
.btn-banner a:nth-child(2),
.fld-btn{width: 100%;}
.btn-banner a:nth-child(2){margin-top: 10px;}
.pad-sec {padding: 40px 0;}
.hding-2 h2 {font-size: 28px;line-height: 26px;}
.hding-2 h2>span{margin-bottom: 12px;}
.fld-input label{font-size: 14px;}
.analyticsBox {display: block;text-align: center;margin-bottom: 30px;}
.analyticsSec {padding-bottom: 0;}
.solutionSec ul>li {margin-bottom: 30px;}
.solutionSec ul {margin-bottom: 50px;}
.space>br+br {display: none;}
.profile-circles {display: none;}
.colabSec {padding: 40px 0;}
ul.colab-list>li {font-size: 12px;letter-spacing: -0.3px;margin-bottom: 7px;}
p.colab-para,
ul.colab-partners{padding-top: 25px;}
ul.colab-partners>li {flex-basis: 50%;margin: 8px 0;}
.testimonialBox{padding: 20px;margin-top: 25px;display: block;}
.testimonialBox p {height: 140px;font-size: 16px;overflow: inherit;}
.sunshineBox{margin-right: 0;}
.sunshine-bg{left: 0;}
.sunshineBox{margin-top: 18%;padding: 15px;}
.hding-3 h3 {font-size: 17px;letter-spacing: -0.34px;}
.sunshineFooter h4 {font-size: 16px;}
.sunshineFooter{padding: 20px 0 0 0 }
.pkgHead h2>br {display: none;}
.pkgHead p{font-size: 16px;line-height: 16px;letter-spacing: 0;}
ul.tab-nav{display: block;text-align: center;}
ul.tab-nav>li>span {display: block;margin: 25px auto;transform: rotate(90deg);padding: 5px 0;}
ul.pkg-list{display: block;}
ul.pkg-list>li{width: 100%;margin-bottom: 15px}
ul.pkg-list>li.last{margin-bottom: 0;}
.successSec{border-radius: 0;}
.successSec p {margin-bottom: 15px;}
ul.footer-links {display: block;}

.footer-menu-link{display: block;}
.footer-menu {height: 0px;overflow: hidden;transition: 0.5s;}
.footer-menu.open {height: 635px;}
.footer-menu-link.open {margin-bottom: 30px;}
.footer-menu-link {padding: 15px;background: #1f1f27;color: aliceblue;font-size: 15px;text-transform: uppercase;margin-bottom: 0;}
.footer-menu-link i { float: right; }
.footer-menu-link.open i:before {content: "\f00d";font-weight: 100;transition: 0.4s;}
.widget{text-align:left;margin-bottom:30px;}
.footer-menu-link{display: block;margin-top: 20px;}
ul.footer-links>li {margin-bottom: 20px;}
ul.footer-links>li.last{margin-bottom: 0;} 

.innerBannerContent {margin: 0;padding: 15px;text-align: center;width: 100%;}
.innerBannerContent h1>br+br { display: none; }
.innerBannerContent h1 { font-size: 25px; line-height: 25px; }

.dinoAbtSec h2 {font-size: 40px;margin-bottom: 20px;}
.lg-hding-1 h1 {font-size: 40px;line-height: 40px;margin-bottom: 20px;word-break: break-word;}
.beliveSec{margin: 0;background: #dcfad7;padding: 40px 0;}
.customerSec {padding: 30px 0;}
.timeline-img img {margin: auto;margin-bottom: 18px;}
.timeline-para {margin-bottom: 30px;}
.timeline-para p { height: 76px; overflow: auto; font-size: 12px; }
.timeline-para:after { left: 0; right: 0; bottom: -15px; margin: auto; transform: rotate(88deg); }
a.timeline-btn{margin-bottom: 20px;}
ul.timeLine{padding-top: 40px;}
.supportContent p>br {display: none;}

.mapSec {background-image: -webkit-linear-gradient(top left, #dcfad7 100%, #dcfad700 100%);padding: 42px 0;text-align: center;}
ul.contactInfo {margin-bottom: 30px;}
[data-aos=fade-left] {transform: translate(0);}
.mapBox{height: 285px;}
.solution-col-right h2, .solution-col-right p {text-align: center;}
.analyticsConten p>br {display: none;}

/*new*/
ul.sticky-nav-links{display: none;}
.lg-hding-1 h1>br {display: none;}
.featuresSec h1{margin-bottom: 0;word-break: break-all;}
.featuresSec .sticky-top{margin-bottom: 35px;}
.hding-6 h6 {font-size: 20px;}
.hding-6 h6>br{display: none;}
.mb-30 .col-md-6 {margin-bottom: 30px;}
.featuresSec{text-align: center;}
.saveMoneyBox{margin-right: 0;}
.paymentSec h3 {font-size: 35px;padding: 15px 0;}
.planBoxHead .text-right {text-align: left!important;padding-top: 20px;}
.planBox{margin-bottom: 30px;}
.planBox.green{margin-bottom: 0;}
.qa-box h4 {font-size: 20px;line-height: 28px;}
.para-lg p{word-break: break-all;}
.para-lg p>br{display: none;}
.cta-mdl img{margin: auto;width: 100%;}
 .ctaSec:before{display: none;}
 .ctaSec{text-align: center;padding-bottom: 20px;}
 a.btn-theme{width: 100%;}
 .pb-100{padding-bottom: 40px;}

.productSec .row:nth-child(1),
.productSec .row:nth-child(3),
.productSec .row:nth-child(5) { display: flex; flex-direction: column-reverse; }
.productSec .row { margin-bottom: 30px; text-align: center; }
.productHead.text-center.pb-100 { }
.productSec .row:last-child { margin-bottom: 0; }
.productSec .row>.col-md-6 { padding-top: 50px; }
.successSec, .suportSec{text-align: center;}
.colabSec h2, .pkgHead h2{font-size: 20px;line-height: 20px;}
.testimonialHead h3>br{display: none;}
.testimonialHead h3{word-break: break-all;}
.mainBanner h1{font-size: 26px;line-height: 30px;letter-spacing: -1.5px;}
.planBoxMid ul>li { font-size: 12px; line-height: 18px; padding-bottom: 10px; }

.planBoxHead .space>br+br-br { display: none; }
.planBox br { display: none; }
.planBoxMid ul { margin-bottom: 30px; }
.planBoxHead h6 { padding-bottom: 20px; }

.solution-col-right p{font-size: 15px;}

}


@media (max-width: 767px){

}







